prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-evas
Description: E core library, Evas module
Requires.private: ecore-x >= 1.0.0 ecore-input >= 1.0.0 ecore-input-evas >= 1.0.0 evas >= 1.0.0 ecore >= 1.0.0 eina >= 1.0.0 
Version: 1.0.0
Libs: -L${libdir} -lecore_evas
Cflags: -I${includedir}/ecore-1
